@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?ovph9q');
	src:url('fonts/icomoon.eot?#iefixovph9q') format('embedded-opentype'),
		url('fonts/icomoon.woff?ovph9q') format('woff'),
		url('fonts/icomoon.ttf?ovph9q') format('truetype'),
		url('fonts/icomoon.svg?ovph9q#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-classified:before {
	content: "\e600";
}
.icon-banner:before {
	content: "\e601";
}
.icon-clear:before {
	content: "\e603";
}
.icon-facebook:before {
	content: "\e602";
}
